#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 750px; padding: 0 0 60px 0; }
#wb_main { height: 810px; }
#wb_footer { background: transparent none repeat scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #ffffff url("../gallery_gen/1d697821d8468a8558b46e199a53b1ec.png") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f4307c04ecc31361214cbc35978e17f3.png") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 650px; }
.root { width: 992px; height: 650px; overflow: visible; }
#wb_element_instance113 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 600; }
#wb_element_instance113 ul { background: #db0335 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance113, #wb_element_instance113 ul { text-align: center; }
#wb_element_instance113 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance113 li { margin: 0px 20px 0px 20px; }
#wb_element_instance113 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance113 li:hover > a, #wb_element_instance113 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #171717; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance113 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #171717; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance114 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 560; }
#wb_element_instance115 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 561; }
#wb_element_instance116 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 581; }
#wb_element_instance117 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; z-index: 10582; }
#wb_element_instance117 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance118 { left: 20px; top: 60px; min-width: 230px; width: 230px; min-height: 63px; height: 63px; display: block; z-index: 319; }
#wb_element_instance119 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; z-index: 318; }
#wb_element_instance119 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance120 { left: 20px; top: 250px; min-width: 950px; width: 950px; min-height: 500px; height: 500px; display: block; z-index: 167; }
#wb_element_instance120 { background: transparent; }
#wb_element_instance121 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; z-index: 320; }
#wb_element_instance122 { left: 0px; top: 770px; display: block; z-index: 9000; }
#wb_element_instance123 { left: 0px; top: 78px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 810px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 980px; }
	.root { width: 992px; height: 980px; overflow: visible; }
	#wb_element_instance113 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance114 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance115 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance116 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance117 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance117 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance118 { left: 20px; top: 60px; min-width: 230px; width: 230px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance119 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance119 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance120 { left: 20px; top: 250px; min-width: 950px; width: 950px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance121 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 810px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 980px; }
	.root { width: 992px; height: 980px; overflow: visible; }
	#wb_element_instance113 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance114 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance115 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance116 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance117 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance117 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance118 { left: 20px; top: 60px; min-width: 230px; width: 230px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance119 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance119 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance120 { left: 20px; top: 250px; min-width: 950px; width: 950px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance121 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 810px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 980px; }
	.root { width: 992px; height: 980px; overflow: visible; }
	#wb_element_instance113 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance114 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance115 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance116 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance117 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance117 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance118 { left: 20px; top: 60px; min-width: 230px; width: 230px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance119 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance119 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance120 { left: 20px; top: 250px; min-width: 950px; width: 950px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance121 { left: 0px; top: 220px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
}
